
e TB Manager Bangladesh - Bug #1008

Comments column is not appearing on comorbidities and associated factors.

12/17/2013 04:47 PM - Maurício Dos Santos

Status: Closed Start date: 12/17/2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Comments column is not appearing on comorbidities and associated factors.

History

#1 - 12/21/2013 03:10 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 12/23/2013 08:22 AM - Maurício Dos Santos

- Status changed from In Progress to Resolved

Bug on javascript founded and resolved.

#3 - 12/26/2013 05:47 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
